.navbar_container {
  height: 50px;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: aquamarine;
}
.navbar_list {
  height: 50px;
  position: fixed;
  width: 100vw;
  min-width: 400px;
  background-color: beige;
  display: flex;
  justify-content: center;
  align-items: center;
}
.navbar_list_container {
  width: 700px;
  display: flex;
  justify-content: space-between;
  /* background-color: blue; */
}
